@charset "utf-8";
/* CSS effects 
WEBMARK EUROPE */

/*transition*/
.transition-1s, .transition-1s a, .transition-2s img {
	-webkit-transition:ease-in-out all;
	-webkit-transition-duration:.1s;
	-moz-transition:ease-in-out all;
	-moz-transition-duration:.1s;
	-o-transition:ease-in-out all;
	-o-transition-duration:.1s;
	transition:ease-in-out all;
	transition-duration:.1s;
	-webkit-backface-visibility:hidden;
}
.transition-2s, .transition-2s a, .transition-2s img {
	-webkit-transition:ease-in-out all;
	-webkit-transition-duration:.2s;
	-moz-transition:ease-in-out all;
	-moz-transition-duration:.2s;
	-o-transition:ease-in-out all;
	-o-transition-duration:.2s;
	transition:ease-in-out all;
	transition-duration:.2s;
	-webkit-backface-visibility:hidden;
}

/*gradients*/
.grad-bottom-white {
	background:#fff;
	background: -webkit-linear-gradient(bottom, #f0f0f0, #fff);
	background: -o-linear-gradient(bottom, #f0f0f0, #fff);
	background: -moz-linear-gradient(bottom, #f0f0f0, #fff);
}

/*box-shadow*/
.box-shadow-50 {
	box-shadow:0 3px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 3px 10px rgba(0,0,0,0.5);
	-o-box-shadow:0 3px 10px rgba(0,0,0,0.5);
}
.box-shadow-50-extended {
	box-shadow:0 4px 20px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 4px 20px rgba(0,0,0,0.5);
	-o-box-shadow:0 4px 20px rgba(0,0,0,0.5);
}
.box-shadow-30 {
	box-shadow:0 3px 10px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 3px 10px rgba(0,0,0,0.3);
	-o-box-shadow:0 3px 10px rgba(0,0,0,0.3);
}
.box-shadow-15 {
	box-shadow:0 3px 10px rgba(0,0,0,0.15);
	-webkit-box-shadow:0 3px 10px rgba(0,0,0,0.15);
	-o-box-shadow:0 3px 10px rgba(0,0,0,0.15);
}
.box-shadow-15-extended {
	box-shadow:0 3px 30px rgba(0,0,0,0.15);
	-webkit-box-shadow:0 3px 30px rgba(0,0,0,0.15);
	-o-box-shadow:0 3px 30px rgba(0,0,0,0.15);
}
.box-shadow-in-1 {
	box-shadow:inset 2px 3px 7px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 2px 3px 7px rgba(0,0,0,0.1);
	-webkit-box-shadow:inset 2px 3px 7px rgba(0,0,0,0.1);
	-o-box-shadow:inset 2px 3px 7px rgba(0,0,0,0.1);
}
.box-shadow-in-2 {
	box-shadow:inset 0 20px 33px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0 20px 33px rgba(0,0,0,0.1);
	-webkit-box-shadow:inset 0 20px 33px rgba(0,0,0,0.1);
	-o-box-shadow:inset 0 20px 33px rgba(0,0,0,0.1);
}
.box-shadow-in-3 {
	box-shadow:inset 0 0 100px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0 0 100px rgba(0,0,0,1);
	-o-box-shadow:inset 0 0 100px rgba(0,0,0,1);
	-moz-box-shadow:inset 0 0 100px rgba(0,0,0,1);
}
.box-shadow-in-4 {
	box-shadow:inset 0 0 100px rgba(0,0,0,0.5);
	-webkit-box-shadow:inset 0 0 100px rgba(0,0,0,0.5);
	-o-box-shadow:inset 0 0 100px rgba(0,0,0,0.5);
	-moz-box-shadow:inset 0 0 100px rgba(0,0,0,0.5);
}
.box-shadow-in-out-1 {
	box-shadow:inset 0 0 66px rgba(0,0,0,0.5), 0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow:inset 0 0 66px rgba(0,0,0,0.5), 0 0 10px rgba(0,0,0,0.5);
	-moz-box-shadow:inset 0 0 66px rgba(0,0,0,0.5), 0 0 10px rgba(0,0,0,0.5);
	-o-box-shadow:inset 0 0 66px rgba(0,0,0,0.5), 0 0 10px rgba(0,0,0,0.5);
}
.box-shadow-in-out-1:hover {
	box-shadow:inset 0 0 66px rgba(255,255,255,0.1), 0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow:inset 0 0 66px rgba(255,255,255,0.1), 0 0 10px rgba(0,0,0,0.5);
	-moz-box-shadow:inset 0 0 66px rgba(255,255,255,0.1), 0 0 10px rgba(0,0,0,0.5);
	-o-box-shadow:inset 0 0 66px rgba(255,255,255,0.1), 0 0 10px rgba(0,0,0,0.5);
}

/*box-shadow GLOW*/
.box-glow-33 {
	box-shadow:0 0 10px rgba(255,255,255,0.3);
	-webkit-box-shadow:0 0 10px rgba(255,255,255,0.3);
	-o-box-shadow:0 0 10px rgba(255,255,255,0.3);
}
.box-glow-33:hover {
	box-shadow:0 0 10px rgba(255,255,255,0.6);
	-webkit-box-shadow:0 0 10px rgba(255,255,255,0.6);
	-o-box-shadow:0 0 10px rgba(255,255,255,0.6);
}
/*on hover only*/
.box-glow-75:hover {
	box-shadow:0 0 10px rgba(255,255,255,0.75);
	-webkit-box-shadow:0 0 10px rgba(255,255,255,0.75);
	-o-box-shadow:0 0 10px rgba(255,255,255,0.75);
}
.box-glow-20-top {
	box-shadow:1px 1px 0 rgba(255,255,255,0.2);
}

/*border-radius*/
.border-radius5 {
	border-radius:5px;
}
.border-radius10 {
	border-radius:10px;
}
.border-radius20 {
	border-radius:20px;
}
.border-top-radius20 {
	border-top-left-radius:20px;
	border-top-right-radius:20px;
}

/*opacity*/
.opacity-zero {
	opacity:0;
	filter:alpha(opacity=0);
}
.opacity-50 {
	opacity:.5;
	filter:alpha(opacity=50);
}
.opacity-50:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
.opacity-75 {
	opacity:.75;
	filter:alpha(opacity=75);
}
.opacity-75:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
.opacity-80 {
	opacity:.8;
	filter:alpha(opacity=80);
}
.opacity-80:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
.opacity-90 {
	opacity:.9;
	filter:alpha(opacity=90);
}
.opacity-90:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
.opacity-80-in {
	opacity:1;
	filter:alpha(opacity=100);
}
.opacity-80-in:hover {
	opacity:.8;
	filter:alpha(opacity=80);
}

/*text-shadow*/
.text-shadow-50 {
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}
.text-shadow-30 {
	text-shadow:1px 2px 2px rgba(0,0,0,0.3);
}
.text-shadow-20 {
	text-shadow:1px 1px 2px rgba(0,0,0,0.2);
}
.text-shadow-10 {
	text-shadow:1px 1px 3px rgba(0,0,0,0.1);
}
.text-glow-30 {
	text-shadow:-1px -1px 0 rgba(255,255,255,0.3);
}
.text-glow-20 {
	text-shadow:-1px -1px 0 rgba(255,255,255,0.2);
}
.text-glow-20-top {
	text-shadow:1px 1px 0 rgba(255,255,255,0.2);
}

/*hover*/
.hover-underline a {
	position:relative;
}
.hover-underline a:hover {
	bottom:1px;
	text-decoration:underline;
}
.hover-moveRight a {
	position:relative;
}
.hover-moveRight a:hover {
	padding-left:5px;
}
.hover-moveRight-pos a {
	position:relative;
}
.hover-moveRight-pos a:hover {
	left:5px;
}
.hover-click {
	position:relative;
}
.hover-click:active {
	top:1px;
}

/*dividers*/
.white25 {
	height:1px;
	background:url(art/25white.png);
}